@charset "shift-jis";
/* CSS Document */

/* font size */
body {
  font-size:13px;
  text-align:center;
}

/* 1 column */
.layout-w #container-inner{
  width:770px;
}
.layout-w #alpha {
  width:770px;
}

/* 2 column */
.layout-wt #container-inner, .layout-tw #container-inner{
/* width:1000px */
 min-width:900px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 padding:10px 10px;

}
.layout-wt #alpha, .layout-tw #alpha {
/* width:580px */
 width:100%;
 float:left;
 margin-right:-260px;
}
.layout-wt #alpha>*, .layout-tw #alpha>* {
/* width:580px */
 margin-right:260px;
}
.layout-wt #beta, .layout-tw #beta {
/* position:absolute; /*      /*親ボックスに対して絶対配置される*/
right:0;      /*右からの配置位置*/
width:260px;      /*メニューの横幅*/
 padding:0px 0px;
}
/* !!!※重要※!!! betaカラムの直後に必ず追加する⇒ <div style="clear:left;"></div> */


/* 3 column */
.layout-wtt #container-inner, .layout-ttw #container-inner, .layout-twt #container-inner{
  width:940px;
}
.layout-wtt #alpha, .layout-ttw #alpha, .layout-twt #alpha{
  width:560px;
}

.layout-wtt #beta, .layout-ttw #beta, .layout-twt #beta{
  width:190px;
}

.layout-wtt #gamma, .layout-ttw #gamma,.layout-twt #gamma{
  width:190px;
}

/* header */
#header-content {
  margin: 0px 0px 0px 20px;
}

#header-name {
  font-size: 2em;
  font-weight: bold;
}

#header-description {
  font-size:14px;
}

/* content */
#content {
  margin:5px 0 5px;
}

/* footer */
#footer-content {
  margin: 10px 0;
}